<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util">
    <module_version install_time="1742898036356" last="true" origin="installer" specification_version="9.32">
        <file crc="2286822072" name="config/ModuleAutoDeps/org-openide-util.xml"/>
        <file crc="1441618802" name="lib/org-openide-util.jar"/>
    </module_version>
</module>
